//
// Source code recreated from a .class file by IntelliJ IDEA
// (powered by FernFlower decompiler)
//

package com.luozhihui.project.entity;

public class Admin {
    private Integer AdminId;
    private String AdminName;
    private String AdminPassWord;
    private String AdminUser;

    public Admin() {
    }

    public Integer getAdminId() {
        return this.AdminId;
    }

    public void setAdminId(Integer adminId) {
        this.AdminId = adminId;
    }

    public String getAdminName() {
        return this.AdminName;
    }

    public void setAdminName(String adminName) {
        this.AdminName = adminName;
    }

    public String getAdminPassWord() {
        return this.AdminPassWord;
    }

    public void setAdminPassWord(String adminPassWord) {
        this.AdminPassWord = adminPassWord;
    }

    public String getAdminUser() {
        return this.AdminUser;
    }

    public void setAdminUser(String adminUser) {
        this.AdminUser = adminUser;
    }
}
